Page MenuHomePhabricator

Use Quibble for WikibaseMediaInfo CI
Closed, ResolvedPublic

Description

Similar to T201336
Quibble should be used for the WikibaseMediaInfo CI

Details

Related Gerrit Patches:
integration/config : masterUse Quibble for WikibaseMediaInfo

Related Objects

StatusAssignedTask
OpenNone
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolveddaniel
ResolvedMholloway
ResolvedMholloway
OpenNone
OpenNone
ResolvedRamsey-WMF
Resolveddaniel
Resolveddaniel
InvalidTgr
Resolveddaniel
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedBstorm
ResolvedCCicalese_WMF
ResolvedCparle
Resolvedmatthiasmullie
Resolvedegardner
ResolvedCparle
Resolvedegardner
Resolvedmatthiasmullie
ResolvedCparle
ResolvedCparle
OpenNone
ResolvedCparle
ResolvedJdforrester-WMF
OpenNone
OpenWMDE-leszek
ResolvedWMDE-leszek
ResolvedNone
ResolvedCparle
ResolvedJdforrester-WMF
ResolvedCparle
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
Resolvedegardner
OpenNone
OpenNone
Resolvedmatthiasmullie
Resolvedegardner
ResolvedRamsey-WMF
ResolvedEdtadros
ResolvedEdtadros
ResolvedEdtadros
ResolvedHa78na
OpenNone
OpenCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
OpenNone
OpenCparle
ResolvedCparle
ResolvedCparle
OpenNone
DuplicateCparle
ResolvedCparle
ResolvedCparle
OpenNone
Resolvedmatthiasmullie
OpenNone
Resolvedmatthiasmullie
ResolvedEBernhardson
ResolvedRamsey-WMF
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
OpenNone
Openmatthiasmullie
Resolvedmatthiasmullie
OpenNone
Openmatthiasmullie
ResolvedRamsey-WMF
ResolvedCparle
ResolvedRamsey-WMF
Resolvedthiemowmde
ResolvedMarkTraceur
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
DeclinedCparle
DeclinedCparle
DeclinedCparle
ResolvedCparle
ResolvedEdtadros
OpenNone
ResolvedRamsey-WMF
InvalidNone
OpenNone
OpenCparle
ResolvedCparle
ResolvedRamsey-WMF
ResolvedCCicalese_WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedAddshore
ResolvedAddshore

Event Timeline

Addshore created this task.Aug 16 2018, 3:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2018, 3:49 PM

Change 453396 had a related patch set uploaded (by Addshore; owner: Addshore):
[integration/config@master] Use Quibble for WikibaseMediaInfo

https://gerrit.wikimedia.org/r/453396

Change 453396 merged by jenkins-bot:
[integration/config@master] Use Quibble for WikibaseMediaInfo

https://gerrit.wikimedia.org/r/453396

Mentioned in SAL (#wikimedia-releng) [2018-08-17T13:17:53Z] <addshore> reload zuul for: Use Quibble for WikibaseMediaInfo [integration/config] - https://gerrit.wikimedia.org/r/453396 (https://phabricator.wikimedia.org/T202067) (owner: Addshore)

Addshore closed this task as Resolved.Aug 17 2018, 1:19 PM
Addshore moved this task from Back Burner 🏛️ to Closing ✔️ on the User-Addshore board.

WikibaseMediaInfo now runs quibble for CI